POST api/SpotterIntegration/spotaflow-manual-sync-expert-opinion

Request Information

URI Parameters

None.

Body Parameters

SpotterSyncRequestModel
NameDescriptionTypeAdditional information
CorporationCodes

Collection of string

None.

FromDate

date

Data type: Date

SyncAll

boolean

None.

Request Formats

application/json, text/json

Sample:
{
  "CorporationCodes": [
    "sample string 1",
    "sample string 2"
  ],
  "FromDate": "2026-08-04T14:32:21.4741542-07:00",
  "SyncAll": true
}

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

AsapResponseOfString
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

string

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": "sample string 3",
  "totalCount": 4
}